<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--
圆形实心框
主要色
-->
    <stroke
        android:width="@dimen/_ui_stroke_width1"
        android:color="@color/colorH1_" />
    <corners android:radius="@dimen/_ui_radius_common" />

    <solid android:color="@color/colorH1_" />


</shape>